msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_plants x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-07-14 21:20+0200\n"
"PO-Revision-Date: 2025-01-30 02:21+0000\n"
"Last-Translator: Nazalassa <nazalassa@users.noreply.translate.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/lazarr/"
"lzr_plants/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.9.2\n"

#: mods/lzr_plants/init.lua:11
msgid "Island Grass"
msgstr "Herbe insulaire"

#: mods/lzr_plants/init.lua:32
msgid "Crab Grass"
msgstr "Herbe à crabe"

#: mods/lzr_plants/init.lua:53
msgid "Small Ant Grass"
msgstr "Petite herbe à fourmis"

#: mods/lzr_plants/init.lua:75
msgid "Large Ant Grass"
msgstr "Grande herbe à fourmis"

#: mods/lzr_plants/init.lua:99
msgid "Large Seaweed"
msgstr "Grande algue"

#: mods/lzr_plants/init.lua:121
msgid "Small Seaweed"
msgstr "Petite algue"

#: mods/lzr_plants/init.lua:145
msgid "Cotton"
msgstr "Coton"

#: mods/lzr_plants/init.lua:166
msgid "Purple Coral"
msgstr "Coral pourpre"

#: mods/lzr_plants/init.lua:201
msgid "Purple Coral on Sand"
msgstr "Corail pourpre sur sable"

#: mods/lzr_plants/init.lua:230
msgid "Purple Coral on Seabed"
msgstr "Corail pourpre sur fond marin"

#: mods/lzr_plants/init.lua:261
msgid "Large Seaweed on Sand"
msgstr "Grande algue sur sable"

#: mods/lzr_plants/init.lua:290
msgid "Large Seaweed on Seabed"
msgstr "Grande algue sur fond marin"

#: mods/lzr_plants/init.lua:319
msgid "Small Seaweed on Sand"
msgstr "Petite algue sur sable"

#: mods/lzr_plants/init.lua:348
msgid "Small Seaweed on Seabed"
msgstr "Petite algue sur fond marin"
